Contents

# IsMissing Function

Testuje, či je funkcia volaná s nepovinným parametrom.

Pozri tiež: Optional

## Syntax:

    IsMissing( NázovArgumentu )

## Paremetre:

NázovArgumentu: Názov nepovinného argumentu.

IsMissing returns True if no value has been passed for the ArgumentName; otherwise, it returns False.

Pozri tiež: Príklady.

### Error codes:

5 Neplatné volanie procedúry

Please support us!